/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

:root{
	--head-font: "Plus Jakarta Sans", sans-serif;
	--para-font: "Mulish", sans-serif;
	--dark-blue-color:#1C2A49;
	--green-color:#44BE8B;
	--black-color:#000000;
	--para-color:rgb(0 0 0 / 70%);
	--white-para:rgb(255 255 255 / 70%);
	--lite-white:rgb(255 255 255 / 50%);
	--light-blue-bg:#F4F6F8;
	--innerHead-font-size: clamp(32px, 3.7vw, 70px);
	--head2-font-size: clamp(32px, 0px + 3.125vw, 60px);
	--sm-head-font-size: clamp(30px, 5px + 2.5vw, 53px);
	--head3-font-size:clamp(20px, -0.35px + 1.86vw, 35px);

}

#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap, .page-title > .wf-wrap, #fancy-header > .wf-wrap {
    width: 100%;
    padding-left: 100px !important;
    padding-right: 100px !important;
}

iframe#angularApp {
    width: 100%;
    height: 850px;
	border:0;
}

body.angular-fullscreen .wpb-content-wrapper > :not(.home-assessment) {
    display: none !important;
}
body.angular-fullscreen .home-assessment {
    display: block !important;
}
body.angular-fullscreen .home-assessment{
    width:100%;
    min-height:calc(100vh - 400px);
    display:block;
}
.login-btn {
    display: inline-block;
    background: var(--green-color);
    color: #fff;
    border: 1px solid var(--green-color);
    padding: 15px 20px;
    text-decoration: none !important;
    border-radius: 10px;
	transition:all .3s;
	font-size: 16px;
	font-family: var(--head-font);
}
.login-btn:hover{
	background: transparent;
}
.user-dropdown{
    position:relative;
    display:inline-block;
}
.user-btn{
    width: 65px;
    height: 53px;
    border-radius: 10px;
    border: none;
    background: var(--green-color);
    color: #fff;
    cursor: pointer;
    font-weight: 500;
    font-size: 16px;
}
.dropdown-menu{
    display:none;
    position:absolute;
    right:0;
    top:100%;
    min-width:180px;
    background:#fff;
    box-shadow:0 5px 20px rgba(0,0,0,.15);
    border-radius:8px;
    overflow:hidden;
}
.dropdown-menu.show {
    display:block;
}
.dropdown-menu a{
    display:block;
	padding: 15px 20px;
    text-decoration: none;
    color: #333;
    font-size: 15px;
    border-bottom: 1px solid #d9d9d9;
}
.dropdown-menu a:hover{
    background:#f5f5f5;
}
.header-wrap {
    display: flex;
    gap: 15px;
    align-items: center;
}
.feed-btn {
    padding: 11px 18px;
    border: 1px solid #fff;
	background: #fff;
    cursor: pointer;
    border-radius: 10px;
	text-align:center;
}
.feed-btn img {
    width: 32px;
	vertical-align: middle;
}
.feed-btn:hover img {
    filter: brightness(0) invert(1);
}
.feed-btn:hover{
	background:transparent;
}
/*** Header ***/
.masthead:not(.side-header):not(.side-header-menu-icon) .header-bar {
    max-width: calc(100% - 40px - 40px);
}
.branding a img, .branding img {
    width: 125px;
}
ul#primary-menu {
    padding-left: 73px;
}
.main-nav > li > a {
    letter-spacing: .3px;
}
.home-assessment .wpb_raw_code .wpb_wrapper {
    line-height: 0;
}
/*** Footer ***/
section#text-2 p{
	font-size:var(--head3-font-size);
	font-family:var(--head-font);
	font-weight:600;
	padding-top:16px;
}
section#text-2 p a:hover{
	color:var(--green-color);
}
.wf-container-footer .widget-title {
    color: var(--lite-white);
	font-family:var(--para-font);
	font-size: 15px;
	margin-bottom:13px;
	letter-spacing: .2px;
}
.wf-container-bottom, #bottom-bar .bottom-text-block a {
    color: rgb(255 255 255 / 60%) !important;
}
.bottom-text-block a{
	font-family:Arial;
	font-size:10px;
}
.bottom-text-block a:hover{
	text-decoration:underline;
}
section#text-4 img {
    width: 49px;
    border-radius: 10px;
	transform: scale(1);
	transition: all .3s ease-in-out;
}
section#text-4 img:hover {
	transform: scale(1.1);
}
section#text-3 {
    padding-left: 120px;
}
section#text-4 {
    padding-left: 83px;
}
section#text-3 a, .primary-btn {
    background: transparent;
    border: 2px solid var(--green-color);
    border-radius: 11px;
    padding: 13px 19px;
    display: inline-block;
    font-size: 17px;
    font-family: var(--head-font);
    font-weight: 600;
	transition: all .3s ease-in-out;
	color:#fff;
}
.primary-btn {
    font-size: 15.5px;
    padding: 14px 16px;
    border: 1.5px solid var(--green-color);
    text-decoration: none !important;
    font-weight: 500;
}
section#text-3 a:hover, .primary-btn:hover{
    background: var(--green-color);
    color:#fff;
}
/*** Home Page ***/

p {
    font-size: 16.9px;
    line-height: 24px;
	color:#000;
}
.main-head h2 {
    font-size: var(--head2-font-size);
    line-height: 1.2;
    padding-bottom: 10px;
}
.small-head h2{
	font-size:var(--sm-head-font-size);
	line-height: 1.25;
}
.section-spacer{
    padding-top: 140px;
	padding-bottom: 140px;
}
.section-spacer-sm{
    padding-top: 105px;
	padding-bottom: 105px;
}
.post-spacer{
    padding-top: 80px;
	padding-bottom: 80px;	
}
.spacer-bot-sm{
	padding-bottom: 105px;	
}
.spacer-top {
    padding-top: 150px;
}
.spacer-bot {
    padding-bottom: 150px;
}
.about-col {
    padding-bottom: 70px;
}
.pad-bot20{
	padding-bottom:20px;
}
.margin-zero{
	margin-bottom:0;
}
.text-cen{
	text-align:center;
}
.white-text h2, .white-text h3{
	color:#fff;
}
.white-text p{
	color:var(--white-para);
}
.heading-space h2{
    padding-bottom: 20px;	
}
.para-space p{
    margin-bottom: 25px;	
}
.vc_row.wpb_row.top-remove .vc_column_container>.vc_column-inner {
    padding-top: 0;
}
.icon-text .wpb_wrapper p {
    margin-bottom: 0;
	font-family: var(--head-font);
    font-weight: 700;
    font-size: 16px;
	color:#000;
}
.icon-text .wpb_wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.icon-text .wpb_wrapper img {
    vertical-align: middle;
	width: 33px;
    border-radius: 10px;
}
.top-strip {
    padding-top: 18px;
    padding-bottom: 18px;
}
.icon-text {
    border-left: 1px solid #E3E8EE;
	padding:2px 0;
}
.top-strip .vc_row .vc_col-sm-1\/5:last-child .icon-text {
    border-right: 1px solid #E3E8EE;
}
.question-wrap .vc_col-sm-6 .question-image {
    position: relative;
}
.question-image .vc_column-inner >.wpb_wrapper{
	position: relative;
}
.question-wrap .vc_col-sm-6 .question-ans {
  	display: none;
	position:absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.question-wrap .vc_col-sm-6 .question-ans:first-child {
  	display: block;
}
.question-ans .wpb_single_image {
    margin-bottom: 0;
}
.text-width {
    width: 69%;
    margin: auto;
}
.side-head strong {
    padding: 5px 15px;
    background: rgb(28 42 73 / 5%);
    border-radius: 25px;
    font-weight: 400;
    color: #000000;
    text-transform: uppercase;
    font-size: 15px;
}
.question-col {
    background: #FFFFFF;
    padding: 65px;
    border-radius: 27px 0 0 27px;
	width: 48.7%;
}
.question-image {
    background: #EAEDF2;
    border: 3px solid #ffffff;
    border-radius: 0 27px 27px 0;
    padding: 30px 30px 30px 60px;
	width: 51.3%;
	min-height: 650px;
}
.question-wrap .vc_col-sm-6 .question-ans img {
    width: 100%;
}
.question-wrap.vc_row[data-vc-full-width-temp] {
    margin-left: 0;
    margin-right: 0;
}
.question-col .wpb_text_column.small-head {
    padding-bottom: 55px;
}
.question-faq.dt-accordion-text-big .wpb_accordion_header > a {
    font-family: var(--head-font);
    font-size: 19px;
	font-weight: 600;
	padding-top: 0px;
    padding-bottom: 5px;
}
.question-faq .wpb_accordion_section{
	border-bottom: 1px solid #E7E9EC;
	padding-bottom: 7px;
}
.question-faq.wpb_content_element .wpb_accordion_header > a span{
	color:#828282;
	transition:all .3s ease-in-out;
}
.question-faq .wpb_accordion_wrapper{
	counter-reset: accordion-counter;
}
.question-faq .wpb_accordion_section{
	counter-increment: accordion-counter;
}
.question-faq .wpb_accordion_section h3:after {
    content: "0" counter(accordion-counter);
    position: absolute;
    right: 0;
	top: 3px;
	font-family:var(--head-font);
	font-weight:600;
	color:#8B8B8B;
}
.question-image .vc_column-inner {
    justify-content: center;
}
.question-faq .wpb_accordion_section h3.wpb_accordion_header.ui-state-active span{
	color:#000000;
	text-decoration:underline;
}
.question-faq .wpb_accordion_section h3.wpb_accordion_header:hover span{
	color:#000000;
	text-decoration:underline;
}
.question-faq .wpb_accordion_section h3.wpb_accordion_header:hover:after, .question-faq .wpb_accordion_section h3.wpb_accordion_header.ui-state-active:after{
	color:#000000;
}
.question-faq.dt-accordion-text-big .wpb_accordion_header a:before, .question-faq.dt-accordion-text-big .wpb_accordion_header a:after{
	display:none;
}
.gradient-bg {
    background: #F4F6F8;
    background: linear-gradient(0deg, rgba(244, 246, 248, 1) 0%, rgba(56, 85, 149, 1) 48%, rgba(28, 42, 73, 1) 100%);
}
.comparison-wrap .vc_col-sm-5 {
    padding-right: 65px;
}
.comparison-table{
    width:100%;
    max-width:900px;
    margin:auto;
    border-collapse:separate;
    border-spacing:0;
    overflow:hidden;
    border:1px solid rgba(255,255,255,.20);
    border-radius:22px;
}
table.comparison-table {
    border: 1px solid rgb(255 255 255 / 20%) !important;
}
.comparison-table thead th{
    background:#24355b;
    color:#fff;
    font-size:30px;
    font-weight:600;
    text-align:center;
    padding:23px 20px;
}
.comparison-table thead th:first-child{
    width:62%;
}
.comparison-table thead th:not(:last-child),
.comparison-table tbody td:not(:last-child){
    border-right:1px solid rgba(255,255,255,.10);
}
.comparison-table tbody tr:nth-child(odd){
    background:rgba(255,255,255,.04);
}
.comparison-table tbody tr:nth-child(even){
    background:transparent;
}
.comparison-table tbody td{
    padding:16px 35px;
    color:#fff;
    font-size:18px;
    font-weight:400;
}
.comparison-table tbody td:nth-child(2),
.comparison-table tbody td:nth-child(3){
    text-align:center;
}
table.comparison-table img {
    width: 86px;
}
.comparison-table thead tr th:last-child img {
    width: 93px;
}
.comparison-table .icon{
    width: 35px;
    height: 35px;
    display: inline-block;
    margin-top: 1px;
}
.comparison-table thead tr th:first-child{
    border-top-left-radius:22px;
}
.comparison-table thead tr th:last-child{
    border-top-right-radius:22px;
}
.comparison-table tbody tr:last-child td:first-child{
    border-bottom-left-radius:22px;
}
.comparison-table tbody tr:last-child td:last-child{
    border-bottom-right-radius:22px;
}
.comparison-table span.icon {
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}
.comparison-table span.icon.success {
    background-image: url(/wp-content/uploads/2026/07/check-icon.svg);
}
.comparison-table span.icon.danger {
    background-image: url(/wp-content/uploads/2026/07/wrong-icon.svg);
}
.head-space {
    padding-bottom: 55px;
}
.testimonial-wrap {
    border-top: 1px solid rgb(255 255 255 / 20%);
}
.testi-col .testimonial-item {
    background: #fff;
    border-radius: 30px;
    padding: 75px 35px 25px 30px !important;
    box-shadow: 12px 12px 15px rgb(28 42 73 / 25%);
}
.testi-col .testimonial-item:before {
    content: '';
    position: absolute;
    top: 28px;
    left: 30px;
    width: 43px;
    height: 33px;
    background-image: url(/wp-content/uploads/2026/07/quote-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.testi-col .testimonial-item span.testimonial-thumb, .testi-col .testimonial-item span.testimonial-thumb img {
    max-width: 43px !important;
}
.testi-col .testimonial-item .testimonial-avatar {
    padding: 0 !important;
	padding-right: 13px !important;
}
.testi-col .testimonial-content p {
    font-family: var(--head-font);
    color: #000;
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
}
.testi-col .testimonial-vcard .text-primary {
    color: rgb(0 0 0 / 60%) !important;
    font-family: var(--head-font);
}
.testi-col .testimonial-content {
    padding-bottom: 40px !important;
}
.testi-col .dt-owl-item {
    padding-bottom: 25px;
}
/* .testi-col .owl-stage {
    padding-left: 30px !important;
} */
.blog-wrap article, .single-related-posts section.items-grid .related-item article {
    background: var(--light-blue-bg);
    padding: 22px 22px 15px;
    border-radius: 25px;
    border: 2px solid #EAEDF2;
	height:auto;
}
.blog-wrap article .post-thumbnail, .single-related-posts section.items-grid .related-item article .mini-post-img{
	overflow:hidden;
}
.blog-wrap article .post-thumbnail img, .single-related-posts section.items-grid .related-item article .mini-post-img img {
    height: 210px;
    object-fit: cover;
	transform: scale(1);
    transition: all .3s;
}
.blog-wrap article:hover .post-thumbnail img, .single-related-posts section.items-grid .related-item article:hover .mini-post-img img{
	transform: scale(1.1);
}
.blog-wrap article h3.entry-title, .single-related-posts section.items-grid .related-item article .post-content a{
    padding-top: 13px;
    min-height: 100px;
    padding-bottom: 30px;
}
.blog-wrap article h3.entry-title a, .single-related-posts section.items-grid .related-item article .post-content a {
    color: #000;
    font-size:var(--head3-font-size);
	font-family: var(--head-font);
    font-weight: 700;
	line-height:1.25;
}
.blog-wrap article:hover h3.entry-title a, .single-related-posts section.items-grid .related-item article:hover .post-content a{
	text-decoration:underline;
}
.blog-wrap article img, .single-related-posts section.items-grid .related-item article .mini-post-img img {
    border-radius: 8px;
}
.blog-wrap span.category-link, .related-post-category {
    color: rgb(0 0 0 / 60%);
    font-size: 15px;
}
.blog-wrap .post-entry-content, .single-related-posts section.items-grid .related-item article .post-content{
    padding-top: 20px !important;
}
.entry-meta time.entry-date, .single-related-posts section.items-grid .related-item article time.text-secondary {
    color: rgb(0 0 0 / 60%);
    font-size: 16px;
}
.single-related-posts section.items-grid .related-item article time.text-secondary {
    font-size: 15px;
}
.single-related-posts section.items-grid .related-item article {
	flex-direction: column;
	padding: 22px 22px 25px;
}
.single-related-posts section .related-item article .mini-post-img a {
    margin: 0;
	width: 100%;
}
.single-related-posts section .related-item article .mini-post-img img{
    margin: 0;
    width: 100%;
	height:210px;
	object-fit:cover;
}
.single-post .single-related-posts .items-grid {
	display:grid !important;
    gap: 25px;
    grid-template-columns: repeat(3, 1fr);
	margin: 0;
}
.single-post .single-related-posts .items-grid>.related-item{
	width:auto;
	padding: 0;
}
.single-post .single-related-posts {
    padding-bottom: 80px;
	padding-top:30px;
}
.single-post .post-navigation .nav-links {
    padding: 30px 0;
	border-color: rgb(112 112 112 / 35%);
}
.single .entry-content {
    margin-bottom: 0;
}
.btn-space {
    padding-top: 57px;
}
.dt-btn-s, .blog-main a.button-load-more{
    padding: 18px 21px;
    border-radius: 14px;
    font-size: 16.5px;
    letter-spacing: .3px;
}
.blog-main a.button-load-more{
	background: var(--green-color);
    border: 0;
    color: #fff;
    border-radius: 10px;
    height: 55px;
}
.blog-main .paginator .button-load-more span.button-caption {
    color: #ffff;
    font-size: 18px;
}
.blog-main .paginator .button-load-more span.button-caption::before{
	display:none;
}
.faq-wrap .main-head {
    width: 70%;
}
.faq-col .wpb_accordion_header a {
    font-weight: 700;
	padding-left: 43px !important;
	 font-family: var(--head-font);
}
.faq-col .wpb_accordion_header {
    padding: 19px 20px !important;
    background-color: #fff !important;
	border-radius: 7px;
	margin-top: 7px !important;
}
.faq-col .wpb_accordion_header a span {
    color: rgb(0 0 0 / 70%);
    font-size: 18px;
}
.faq-col .wpb_accordion_header.ui-state-active a span{
	color:#000000 !important;
}
.faq-col .wpb_accordion_header a:after{
	display:none !important;
}
.faq-col .wpb_accordion_header a:before{
	content;'' !important;
    left: -5px !important;
    right: auto !important;
	background-image: url(/wp-content/uploads/2026/07/plus-icon.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
	background-color:unset !important;
	width: 33px;
    height: 33px;
    border-radius: 10px;
    top: 5px;
}
.faq-col .wpb_accordion_header.ui-state-active a:before{
	background-image: url(/wp-content/uploads/2026/07/minus-icon.svg);
}
.faq-col .ui-accordion-content {
    padding: 18px 30px 22px !important;
    background: #fff;
    margin-top: 2px !important;
    border-radius: 7px;
}
.faq-col .ui-accordion-content p {
    font-size: 16.5px;
    line-height: 23px;
}
.question-faq .wpb_accordion_content {
    padding-top: 0 !important;
}
.contract-card {
    max-width: 680px;
    margin: 40px auto;
    padding: 24px;
    background: #fff;
    border-radius: 28px;
    box-shadow: 0 12px 35px rgba(0, 0, 0, 0.12);
	position: relative;
}
.contract-card:after{
	content: "";
    position: absolute;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: var(--dark-blue-color);
    box-shadow: 0 0 0 13px rgb(22 63 115 / 25%);
    right: 50px;
    bottom: 30px;
    z-index: 1;
	opacity:0;
	transition: all .3s;
}
.contract-card:before{
	content: "";
    position: absolute;
	width: 27px;
    height: 27px;
    bottom: -40px;
    right: 30px;
	background-image:url(/wp-content/uploads/2026/07/curser-arrow.svg);
	background-position:center;
	background-size:100%;
	background-repeat:no-repeat;
	opacity:0;
	z-index:2;
	transition: all .3s ease;
}
.upload-box {
    border: 2px dashed #A6B0C1;
    border-radius: 22px;
    min-height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
}

.upload-icon img{
    width: 48px;
    height: 48px;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 22px;
}
.upload-box h3 {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    color: #1F2F59;
    line-height: 1.2;
}

.upload-box p {
    margin: 4px 0 0;
    font-size: 14px;
    color: #1F2F59;
}

.assessment-btn {
    display: block;
	width: 100%;
    padding: 9px 0;
    background: var(--dark-blue-color);
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    border-radius: 50px;
    transition: all .3s ease;
	position:relative;
	z-index:1;
}
.assessment-btn:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
   	background: var(--green-color);
    border-radius: 50px;
    z-index: -1;
	transition: all .3s ease;
}
.question-image:hover .assessment-btn:after{
	width: 100%;
}
.question-image:hover .contract-card:after{
	opacity:1;
}
.question-image:hover  .contract-card:before{
	bottom:8px;
	opacity:1;
}
.report-img img{
    padding: 15px 0;
    background: #fff;
    border-radius: 20px;
    box-shadow: 6px 6px 10px rgb(0 0 0 / 10%);
}
.report-icon {
    position: absolute;
    top: 60%;
    left: -40px;
    transform: translateY(-50%);
    width: 170px;
	opacity:0;
	transition: all .3s ease;
}
.question-image:hover .report-icon {
	opacity:1;
}
.strong-text strong {
    color: var(--green-color);
}
.result-text {
    width: 92%;
    margin: auto;
}
.result-col {
    padding: 60px;
    border-radius: 30px;
	margin:0;
}
.result-col h2{
	padding-bottom: 5px;
}
#fancy-header h1.fancy-title.entry-title {
    font-size: var(--innerHead-font-size);
    line-height: 1.25;
}
#fancy-header .wf-wrap {
    min-height: 387px;
    justify-content: flex-end;
    padding-bottom: 87px;
}
#fancy-header .fancy-header-overlay{
	background: #1C2A49;
	background: linear-gradient(90deg, rgba(28, 42, 73, 1) 43%, rgba(249, 252, 255, 0) 100%);
	opacity:.6;
}
.custom-contact-form {
    width: 100%;
}
.custom-contact-form .form-row {
    display: flex;
    gap: 30px;
    margin-bottom: 13px;
}
.custom-contact-form .form-group {
    width: 100%;
}
.custom-contact-form .half {
    flex: 1;
}
.custom-contact-form .full {
    width: 100%;
}
.custom-contact-form label {
    display: block;
    font-size: 21px;
    font-weight: 700;
    color: #111;
    margin-bottom: 8px;
    line-height: 1.3;
}
.custom-contact-form input,
.custom-contact-form textarea {
    width: 100%;
    background: #fff;
    border: 1px solid #B7B7B7;
    border-radius: 13px;
    padding: 10px 22px;
    font-size: 18px;
    color: #222;
    box-sizing: border-box;
    transition: all .3s ease;
}
.custom-contact-form input {
    height: 53px;
}
.custom-contact-form textarea {
    height:190px;
    resize: vertical;
	padding-top: 20px;
}
.custom-contact-form input::placeholder, .custom-contact-form textarea::placeholder {
    color: #7d7d7d;
	font-size:16px;
    opacity: 1;
}
.custom-contact-form input:focus,
.custom-contact-form textarea:focus {
    outline: none;
    border-color: #49c596;
    box-shadow: 0 0 0 3px rgba(73,197,150,.15);
}
.custom-contact-form .form-submit {
    margin-top: 20px;
}
.custom-contact-form input[type="submit"] {
	background: var(--green-color);
    color: #fff;
    border: none;
    border-radius: 12px !important;
    padding: 18px 60px;
    font-size: 18px !important;
    font-weight: 700;
    cursor: pointer;
    max-width: 353px;
    transition: .3s;
    height: 46px;
}
.custom-contact-form input[type="submit"]:hover {
    background: #37b383;
}
.custom-contact-form .wpcf7-spinner {
    display: block;
    margin-top: 15px;
}
.custom-contact-form .wpcf7-not-valid-tip {
    margin-top: 8px;
    font-size: 14px;
}
.contact-col {
    padding: 105px 90px 65px;
    margin-left: 0;
    margin-right: 0;
    border-radius: 20px;
}
.contact-text p a {
    color: #000;
    text-decoration: none;
}
.contact-text p a:hover {
    text-decoration:underline;
}
.contact-inner-col .vc_col-sm-7 .vc_column-inner>.wpb_wrapper {
    display: flex;
    gap: 100px;
}
.contact-text img {
    width: 42px;
}
.contact-inner-col .vc_col-sm-7 {
    padding-left: 15px;
}
.contact-text p:last-child {
    padding-top: 15px;
}
.contact-text p {
    font-size: 26px;
    font-weight: 700;
}
.single-post #fancy-header .wf-wrap {
    min-height: 215px;
    padding-bottom: 0;
    justify-content: center;
}
.single-post #fancy-header h1.fancy-title.entry-title {
    font-size: var(--head2-font-size);
}
.single-post header#fancy-header {
    background: #555F77;
    background: linear-gradient(0deg, rgba(85, 95, 119, 1) -20%, rgba(28, 42, 73, 1) 35%);
}
.post-text h2{
	font-size:var(--head3-font-size);
	line-height:1.2;
	padding-top: 25px;
    padding-bottom: 18px;
}
.post-text h2:first-child{
	padding-top: 0px;
}
.post-navigation .nav-next {
    display: none !important;
}
.post-navigation .nav-previous {
    width: 40%;
    padding-left: 70px;
}
.post-navigation .nav-links {
    display: flex;
    align-items: center;
}
.post-navigation .nav-previous + .share-post {
    margin-left: auto;
}
.share-post{
    margin-left:auto;
    display:flex;
    align-items:center;
    gap:18px;
	padding-right: 71px;
}
.share-social {
    display: flex;
    gap: 5px;
}
.share-post a{
	width: 30px;
    height: 30px;
    text-decoration:none;
}
.single-post a.nav-previous:before {
    content: 'Prev';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.single-post span.meta-nav, .single-post .post-navigation .nav-links svg{
	display:none;
}
.single-post .nav-previous .post-title, .single-post a.nav-previous:before, .share-post span {
	font-family:var(--para-font);
	font-weight: 400;
    color: #000 !important;
	text-decoration: underline;
	font-size:21px;
	text-decoration-thickness: 1px;
	line-height:1.2;
}
.share-post span{
	text-decoration:none;
}
.mobile-show{
	display:none;
}
/*** Responsive ***/

@media only screen and (min-width:2000px){
#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap, .page-title > .wf-wrap, #fancy-header > .wf-wrap, .owl-carousel.testimonials-carousel-shortcode, .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar {
    width: 1920px;
    padding-left: 20px !important;
    padding-right: 20px !important;
	margin:auto !important;
}	
.full-width-image, .post-image .wpb_single_image {
    text-align: center !important;
}
}

@media only screen and (min-width:1600px){
#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap {
    padding-left: 130px !important;
    padding-right: 130px !important;
}
.question-image {
    min-height: 810px;
}
iframe#angularApp {
    height: 880px;
}
.blog-wrap article .post-thumbnail img, .single-related-posts section.items-grid .related-item article .mini-post-img img{
	height:290px;
}
}
@media only screen and (max-width:1400px){
section#text-4 {
    padding-right: 0;
}
}

@media only screen and (max-width:1300px){
#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap, .page-title > .wf-wrap, #fancy-header > .wf-wrap {
    padding-left: 80px !important;
    padding-right: 80px !important;
}
.contact-inner-col .vc_col-sm-7 .vc_column-inner>.wpb_wrapper {
    gap: 0;
    justify-content: space-between;
}
}

@media only screen and (max-width:1200px){
#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap, .page-title > .wf-wrap, #fancy-header > .wf-wrap {
    padding-left: 60px !important;
    padding-right: 60px !important;
}	
section#text-3 {
    padding-left: 60px;
}
section#text-4 {
    padding-left: 40px;
}
.result-col {
    padding: 45px;
}
#fancy-header .wf-wrap {
    padding-bottom: 60px;
}
.spacer-top {
    padding-top: 120px;
}
.section-spacer{
    padding-top: 120px;
    padding-bottom: 120px;
}
.spacer-bot{
	padding-bottom: 120px;
}
.question-image {
    padding: 10px 10px 15px 30px;
    min-height: 620px;
}
.question-col {
    padding: 35px;
}
.question-col .vc_column-inner {
    justify-content: center;
}
.comparison-wrap .vc_col-sm-5 {
    padding-right: 25px;
}
.faq-wrap .main-head {
    width: 85%;
}
ul#primary-menu {
    padding-left: 30px;
}
}
@media only screen and (max-width:1080px){
.section-spacer-sm, .section-spacer {
    padding-top: 80px;
    padding-bottom: 80px;
}
.spacer-bot-sm, .spacer-bot{
	padding-bottom: 80px;	
}
.spacer-top{
	padding-top: 80px;	
}
.result-col {
    padding: 35px;
}
#fancy-header .wf-wrap {
    padding-bottom: 45px;
}
.blog-wrap article h3.entry-title, .single-related-posts section.items-grid .related-item article .post-content a {
    padding-top: 10px;
    min-height: 65px;
    padding-bottom: 20px;
}
.contact-inner-col .vc_col-sm-7 {
    padding-left: 0;
}
.post-spacer {
    padding-top: 60px;
    padding-bottom: 60px;
}
.faq-wrap .main-head {
    width: 90%;
}
#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap, .page-title > .wf-wrap, #fancy-header > .wf-wrap {
    padding-left: 50px !important;
    padding-right: 50px !important;
}
.show-mobile-header .dt-mobile-header {
    right: 100% !important;
 	width: 100%;
    top: 80px;
}
.closed-mobile-header .dt-mobile-header{
	width: 100%;
    top: 80px;
}
.dt-mobile-header {
	background: #1C2A49;
	background: radial-gradient(ellipse 130% 105% at 45% 82%, #365391 5%, #253861 40%, #1C2A49 75%, #1C2A49 100%);
}
/* body:not(.transparent):not(.home) .mobile-header-bar{
    background: radial-gradient(ellipse 75% 90% at 50% 85%, #365391 6%, #253861 50%, #1C2A49 75%, #1C2A49 100%);
} */
.dt-close-mobile-menu-icon, .mobile-sticky-header-overlay, .mobile-sticky-sidebar-overlay, .dt-mobile-menu-icon .menu-line:after, .dt-mobile-menu-icon .menu-line:before{
	display:none;
}
.dt-mobile-menu-icon {
    padding-right: 0;
}	
.dt-mobile-menu-icon .lines-button .menu-line{
	background:#fff !important;
}	
.dt-mobile-menu-icon .menu-line {
	width:20px !important;
	height:1.5px !important;
    opacity: 1;
	transform:rotate(0deg);
	transition:all .3s !important;
}
.dt-mobile-menu-icon .lines-button .menu-line:nth-child(2){
	left:10px;
}
.dt-mobile-menu-icon.active .lines-button .menu-line:nth-child(2){
	opacity:0;	
}
.dt-mobile-menu-icon.active .menu-line:first-of-type {
	transform: rotate(48deg);
    top: 0px;
}
.dt-mobile-menu-icon.active .menu-line:nth-of-type(3){
    transform: rotate(-48deg);
    top: 12px !important;
}
.dt-mobile-header .mobile-header-scrollbar-wrap {
    width: 100%;
    max-width: 100% !important;
    padding: 45px 30px 30px 40px;
}
.mobile-main-nav li > a .menu-text {
    font-size: 39px;
    line-height: 1.3;
    color: rgb(255 255 255 / 60%);
	position:relative;
}
.mobile-main-nav li:not(.act) > a:hover .menu-text{
	color: rgb(255 255 255 / 60%);	
}
.mobile-main-nav li.act > a .menu-text{
	color:#fff;
}
.mobile-main-nav li > a .menu-text:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1.5px;
    background: rgb(180 180 180 / 45%);
	opacity:0;
}
.mobile-main-nav li.act > a .menu-text:after{
	opacity:1;
}
.mobile-mini-widgets-in-menu {
    align-items: flex-start;
    flex-direction: column;
	gap: 20px;
}
.show-on-second-switch.text-area {
    width: 100%;
}
ul.mobile-contact a, ul.mobile-contact b {
    color: #FFFFFF;
    text-decoration: none;
}
ul.mobile-contact li {
    font-size: 17px;
    line-height: 1.3;
    margin-bottom: 10px;
    text-decoration: underline;
    text-decoration-color: #fff;
    font-weight: 400 !important;
}
ul.mobile-contact {
    width: 100%;
    border-top: 1px solid rgb(255 255 255 / 10%);
    padding-top: 30px;
	padding-bottom: 60px;
}
.primary-btn, button.login-btn, .feed-btn {
    min-width: 300px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}
.feed-btn {
    height: 48px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile-header-bar {
    border-bottom: 1px solid rgb(255 255 255 / 10%);
}
span.menu-toggle-caption {
    text-transform: uppercase !important;
}
.dt-mobile-header .text-area{
    width: 100%;		
}
.user-btn, .user-dropdown{
	width: 100%;	
}
}

@media only screen and (max-width:1024px){
.contact-text p {
    font-size: 23px;
}
.post-text h2 {
    padding-top: 20px;
    padding-bottom: 10px;
}
.top-strip .vc_col-sm-1\/5 {
    width: 33.33%;
    padding-bottom: 20px;
}
.icon-text .wpb_wrapper {
    padding-left: 20px;
}
.top-strip .vc_row .vc_col-sm-1\/5:last-child .icon-text {
    border-right: 0;
}
}

@media only screen and (max-width:992px){
#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap, .page-title > .wf-wrap, #fancy-header > .wf-wrap {
    padding-left: 40px !important;
    padding-right: 40px !important;
}
section#text-3 {
    padding-left: 30px;
}
section#text-4 {
     padding-left: 10px;
}
.contact-inner-col .vc_col-sm-7 .vc_column-inner>.wpb_wrapper {
    gap: 35px;
	flex-direction: column;
}
.contact-text p:last-child {
    padding-top: 8px;
}
.single-post .single-related-posts .items-grid {
    grid-template-columns: repeat(2, 1fr);
}
.single-related-posts section.items-grid .related-item article {
    width: 100%;
}
.comparison-table{
    width:100%;
}
.comparison-table thead th{
    font-size:18px;
    padding:18px 10px;
}
.comparison-table tbody td{
    font-size:16px;
    padding:14px 10px;
}
.comparison-table tbody td:first-child{
    width:62%;
    word-break:break-word;
}
.comparison-table span.icon{
    width:30px;
    height:30px;
}
}
@media only screen and (min-width:768px){
.user-dropdown:hover .dropdown-menu {
    display:block;
}
}
@media only screen and (max-width:767px){
#fancy-header .wf-wrap {
    min-height: 400px;
}
#fancy-header.fancy-header > .wf-wrap {
    align-items: flex-start;
    justify-content: flex-end;
    padding-bottom: 15px !important;
}
.section-spacer-sm, .section-spacer{
    padding-top: 70px;
    padding-bottom: 70px;
}
.spacer-top {
    padding-top: 70px;
}
.spacer-bot-sm, .spacer-bot{
	padding-bottom: 70px;	
}
.testi-col .testimonial-content p {
    font-size: 19px;
    line-height: 26px;
}
.heading-space h2 {
    padding-bottom: 10px;
}
.result-col {
    padding: 23px 13px;
    border-radius: 23px;
    margin: 0;
}
.result-text {
    width: 100%;
}
section#text-4, section#text-3  {
    width: 50%;
	margin-bottom: 15px;
}
section#text-3 {
   	padding-left: 25px;
	padding-right: 0;
}
section#text-4 {
   	text-align: right;
   	padding-right: 25px;
}
section#text-2 p {
    padding-top: 0;
}
section#text-2 {
    padding-bottom: 25px;
}
section#text-4 img {
    width: 42px;
    border-radius: 7px;
}
section#text-3 a, .primary-btn {
    border-radius: 11px;
    padding: 9px 16px;
    font-size: 15px;
	border-radius: 9px;
}
.result-text.text-cen {
    text-align: left;
}
.blog-wrap article, .single-related-posts section.items-grid .related-item article {
    padding: 20px 20px 15px;
    border-radius: 20px;
}
.blog-wrap article h3.entry-title, .single-related-posts section.items-grid .related-item article .post-content a {
    padding-top: 8px;
    min-height: auto;
    padding-bottom: 9px;
}
.blog-wrap article .post-thumbnail img, .single-related-posts section.items-grid .related-item article .mini-post-img img {
    height: 170px;
}
.contact-text img {
    min-width: 35px;
    width: 35px;
    vertical-align: middle;
}
.contact-text .wpb_wrapper {
    display: flex;
    gap: 20px;
	align-items: center;
}
.contact-text p {
    font-size: 20px;
	margin-bottom:0;
}
.contact-text p:last-child {
    padding-top: 0;
}
.contact-inner-col .vc_col-sm-7 .vc_column-inner>.wpb_wrapper {
   gap: 20px;
}
.text-area a.primary-btn, button.login-btn {
    padding: 0px 0px;
    padding-bottom: 2px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}
.header-wrap {
    gap: 25px;
    align-items: flex-start;
    flex-direction: column;
}
.single-post #fancy-header .wf-wrap {
    justify-content: center;
}
.single-post #fancy-header .wf-wrap {
    min-height: 240px;
}
.post-image img {
    height: 270px;
    object-fit: cover;
}
.post-spacer {
    padding-top: 50px;
    padding-bottom: 50px;
}
.post-text h2 {
    padding-top: 20px;
    padding-bottom: 5px;
}
.single-post .nav-previous .post-title, .single-post a.nav-previous:before, .share-post span {
    font-size: 19px;
}
.single-post .single-related-posts .items-grid {
    gap: 20px;
    grid-template-columns: repeat(1, 1fr);
}
.single-post .post-navigation .nav-links{
    align-items: flex-start;
    flex-direction: column;		
}
.share-post {
    margin-left: 0;
    gap: 18px;
    padding-right: 0;
    padding-top: 30px;
}
.single-post a.nav-previous:before {
    position: relative;
    top: 0;
    left: 0;
    transform: unset;
    padding-bottom: 15px;
}
.post-navigation .nav-previous {
    width: 90%;
    padding-left: 0;
	text-align: left;
    align-items: flex-start;
}
.single-post .single-related-posts {
    padding-bottom: 60px;
}
.single-post header#fancy-header {
    background: #555F77;
    background: linear-gradient(0deg, rgba(85, 95, 119, 1) 10%, rgba(28, 42, 73, 1) 50%);
}
.faq-wrap .main-head {
    width: 100%;
}
.question-col {
   padding: 25px;
   border-radius: 0 0 27px 27px;
   width: 100%;
}
.question-image{
	width: 100%;	
}
.top-strip .vc_row.wpb_row.vc_inner {
    display: flex;
    flex-wrap: wrap;
}
.top-strip .vc_col-sm-1\/5 {
    width: 50%;
    padding-bottom: 0px;
}
.icon-text {
    border-left: 0;
	border-right: 1px solid #E3E8EE;
    padding-bottom: 15px;
	padding-right: 10px;
}
.top-strip .vc_row .vc_col-sm-1\/5:last-child .icon-text{
	border-right: 1px solid #E3E8EE;	
}
.top-strip .vc_row .vc_col-sm-1\/5:nth-child(3) .icon-text, .top-strip .vc_row .vc_col-sm-1\/5:nth-child(5) .icon-text {
    border-right: 0;
}
.icon-text .wpb_wrapper {
    justify-content: flex-start;
}
.icon-text .wpb_wrapper {
   padding-left: 0;
}
.top-strip .vc_row .vc_col-sm-1\/5:nth-child(1) {
    order: 1;
}
.top-strip .vc_row .vc_col-sm-1\/5:nth-child(2) {
    order: 3;
}
.top-strip .vc_row .vc_col-sm-1\/5:nth-child(3) {
    order: 2;
}
.top-strip .vc_row .vc_col-sm-1\/5:nth-child(4) {
    order: 5;
}
.top-strip .vc_row .vc_col-sm-1\/5:nth-child(5) {
    order: 4;
}
.text-width {
    width: 90%;
}
.question-wrap {
    flex-direction: column-reverse;
}
/* .comparison-table{
    table-layout:fixed;
} */
.comparison-table tbody td {
   	font-size: 15px;
  	line-height: 20px;
   	padding: 10px 15px;
}
table.comparison-table img, .comparison-table thead tr th:last-child img {
    width: 40px;
}
  .comparison-table tbody td:first-child {
        width: 50%;
}
.comparison-table thead th {
    padding: 10px 10px;
}
.comparison-table span.icon {
   width: 28px;
   height: 28px;
}
.comparison-table tbody td:nth-child(2), .comparison-table tbody td:nth-child(3) {
    width: 20%;
    padding: 10px 10px;
}
.main-head h2{
	padding-bottom: 5px;		
}
.comparison-wrap .main-head {
    text-align: center;
    padding-bottom: 30px;
}
.testi-col .owl-stage {
    padding-left: 0px !important;
}
.owl-carousel.testi-col {
    padding-left: 30px;
    padding-right: 30px;
}
.testi-col .testimonial-content {
    padding-bottom: 20px !important;
}
.head-space {
    padding-bottom: 20px;
}
.btn-space {
    padding-top: 25px;
}
.faq-col .wpb_accordion_header a:before {
    top: 12px;
}
.faq-col .ui-accordion-content {
    padding: 18px 30px 22px !important;
    background: #fff;
    margin-top: 10px !important;
}
.faq-col .ui-accordion-content {
    padding: 15px 20px 20px !important;
}
.faq-col .wpb_accordion_header {
    padding: 15px 20px !important;
}
.question-image {
  	padding: 10px 10px 15px 10px;
   	min-height: 400px;
	border-radius: 30px 30px 0 0;
}
.side-head strong{
	padding: 10px 30px;
    font-size: 16px;
    margin-bottom: 5px !important;
    display: inline-block;		
}
.contract-card {
	padding: 20px;
	border-radius: 10px;
    width: calc(100% - 10px);
}
.upload-box {
    border-radius: 5px;
    min-height: 170px;
}
.upload-icon img {
    height: 37px;
    border-radius: 30px;
	margin-bottom: 10px;
}
.assessment-btn {
    font-size: 13px;
    border-radius: 7px;
}
.assessment-btn:after{
	border-radius: 7px;	
}	
.question-col .wpb_text_column.small-head {
    padding-bottom: 30px;
    text-align: center;
}
.testi-col .testimonial-item{
	box-shadow: 4px 5px 4px rgb(28 42 73 / 5%);		
}
.question-faq .wpb_accordion_section:first-child {
    border-top: 1px solid #E7E9EC;
    padding-top: 10px;
}
.report-icon {
    top: 80%;
    left: 0;
    width: 95px;
}
.report-img {
    padding: 10px;
    margin-top: 5px;
}
.dropdown-menu {
    position: relative;
    min-width: 240px;
    margin-top: 3px;
}
.blog-main a.button-load-more {
    height: 45px;
    width: 150px;
}
.blog-main .paginator .button-load-more span.button-caption {
    font-size: 16px;
}
.blog-main .paginator.paginator-more-button {
    margin-top: 25px;
}
}
@media only screen and (max-width:600px){
.mobile-hide{
	display:none;
}
.mobile-show{
	display:block;
}
.custom-contact-form .form-row {
    display: flex;
    gap: 10px;
	flex-direction: column;
}
.custom-contact-form label {
    font-size: 17px;
}
.custom-contact-form input[type="submit"] {
    max-width: 100%;
}
.custom-contact-form textarea {
    height: 145px;
    padding-top: 10px;
}
.custom-contact-form input, .custom-contact-form textarea {
    border-radius: 8px;
    padding: 10px 18px;
    font-size: 17px;
}
.custom-contact-form input[type="submit"] {
    font-size: 16px !important;
    height: 43px;
}
.custom-contact-form input::placeholder, .custom-contact-form textarea::placeholder {
	font-size:16px;
	line-height:20px;
}
.custom-contact-form .wpcf7-spinner {
    position: absolute;
}
.contact-text .wpb_wrapper {
    display: flex;
    gap: 20px;
}
}
@media only screen and (max-width:480px){
p {
    font-size: 16.5px;
    line-height: 23px;
}
#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap, .page-title > .wf-wrap, #fancy-header > .wf-wrap {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.mobile-header-bar .mobile-branding img {
    width: 125px;
}
.dt-mobile-header .mobile-header-scrollbar-wrap {
    padding: 25px 15px 20px 30px;
}
.mobile-main-nav li > a .menu-text {
    font-size: 30px;
	line-height: 1.2;
}
.mobile-menu-show-divider .mobile-main-nav > li > a {
    padding: 15.2px 25px 10px 0;
}
.primary-btn, button.login-btn {
    min-width: 100%;
    width: 100%;
}
.show-on-second-switch.text-area p, .login-wrapper, .feed-btn {
    width: 240px;
}
.mobile-mini-widgets-in-menu {
   gap: 15px;
   padding-top: 60px;
}
#bottom-bar .wf-container-bottom .wf-float-left, #bottom-bar .wf-container-bottom > div {
    margin-right: auto;
}
div#bottom-bar {
    background: #000000;
}
.wf-container-bottom {
    padding: 20px 0 15px 0;
}
.custom-contact-form input {
    height: 47px;
}
.contact-text p {
    font-size: 19px;
}
.contact-text .wpb_wrapper {
    gap: 13px;
}
.contact-text img {
    min-width: 30px;
    width: 30px;
}
.single-post .single-related-posts {
    padding-bottom: 50px;
    padding-top: 0;
}
.share-post {
    padding-top: 0px;
}
.single-post .nav-previous .post-title, .single-post a.nav-previous:before, .share-post span {
    font-size: 16px;
}
.single-post .post-navigation .nav-links {
    padding: 20px 0;
}
.post-navigation .nav-previous {
    margin-bottom: 15px;
}
.single-post #fancy-header h1.fancy-title.entry-title {
    font-size: 30px;
}
.icon-text .wpb_wrapper img {
    width: 30px;
    min-width: 30px;
    border-radius: 5px;
}
.icon-text {
    padding-bottom: 9px;
}
.top-strip .vc_row .vc_col-sm-1\/5 .vc_column-inner {
    padding-left: 10px;
}
.top-strip {
    padding-top: 10px;
    padding-bottom: 15px;
}
.top-strip .vc_row .vc_col-sm-1\/5:nth-child(4) .icon-text {
    padding-bottom: 0;
}
.feed-btn{
	min-width:auto;	
}
.text-width {
    width: 98%;
}
.upload-box h3 {
    font-size: 18px;
    width: 62%;
}
}
@media only screen and (max-width:380px){
.icon-text .wpb_wrapper {
    gap: 8px;
}
.icon-text .wpb_wrapper p {
    font-size: 15px;
}
}